es-CL:
  errors:
    messages:
      expired: "Se ha caducado, por favor solicita uno nuevo"
      not_found: "no encontrado"
      already_confirmed: "ya ha sido confirmado, por favor intenta iniciar sesión nuevamente."
      not_locked: "no está bloqueada"
      not_saved:
        one: "1 error evitó guardar este %{resource}:"
        other: "%{count} errores evitaron guardar este %{resource}:"
  devise:
    failure:
      already_authenticated: "Ya estás conectado."
      unauthenticated: "Necesitas iniciar sesión o registrarte antes de continuar."
      unconfirmed: "Necesitas confirmar tu cuenta antes de continuar."
      locked: "Tu cuenta esta bloqueada."
      invalid: "Contraseña o Email inválido."
      invalid_token: "Token de autenticación incorrecto."
      timeout: "Tu sesión ha expirado, por favor accede de nuevo para continuar."
      inactive: "Tu cuenta no está activada todavía."
    passwords:
      updated_not_active: "Tu contraseña ha sido cambiada exitosamente."
      send_paranoid_instructions: "Si tu email ya existe en nuestra base de datos, recibirás un enlace para recuperar tu contraseña en tu correo"
      send_instructions: "En pocos minutos recibirás un email con instrucciones para cambiar tu contraseña."
      updated: "Tu contraseña ha sido modificada. Ya has accedido a tu cuenta."
    sessions:
      signed_in: "Te has conectado correctamente."
      signed_out: "Has cerrado sesión correctamente."
    confirmations:
      send_paranoid_instructions: "Si tu email ya existe en nuestra base de datos, recibirás un email con instrucciones para confirmar tu cuenta en poco minutos."
      send_instructions: "Recibirás un email con instrucciones para confirmar tu cuenta en poco minutos."
      confirmed: "Tu cuenta ha sido confirmada. Ya has accedido a tu cuenta."
    registrations:
      signed_up_but_unconfirmed: "Un mensaje con un enlace de confirmación ha sido enviado a tu dirección e-mail. Por favor abre el enlace para activar tu cuenta."
      signed_up_but_inactive: "Te has registrado exitosamente. Sin embargo, no puedes iniciar sesión porque tu cuenta todavía no ha sido activada."
      signed_up_but_locked: "Te has registrado exitosamente. Sin embargo, no puedes iniciar sesión porque tu cuenta está bloqueada."
      reasons:
        inactive: inactivo
        unconfirmed: "sin confirmar"
        locked: bloqueado
      update_needs_confirmation: "Has actualizado tu cuenta correctamente, pero necesitamos verificar tu nueva dirección e-mail. Por favor revisa tu e-mail y haz click en el enlace de confirmación para finalizar con la verificación de tu nueva dirección e-mail."
      signed_up: "Bienvenido! Te has registrado exitosamente."
      updated: "Has actualizado tu cuenta correctamente."
      destroyed: "!Adiós! Tu cuenta ha sido cancelada. Esperamos verte pronto."
    unlocks:
      send_paranoid_instructions: "Si tu cuenta existe, recibirás un email con instrucciones para desbloquear tu cuenta en pocos minutos."
      send_instructions: "Recibirás un email con instrucciones para desbloquear tu cuenta en pocos minutos."
      unlocked: "Tu cuenta ha sido desbloqueada. Ya has accedido a tu cuenta."
    omniauth_callbacks:
      success: "Correctamente autorizado desde la %{kind} cuenta."
      failure: "No pudo ser autorizado desde %{kind} porque \"%{reason}\""
    mailer:
      confirmation_instructions:
        subject: "Instrucciones de confirmación"
      reset_password_instructions:
        subject: "Instrucciones para cambiar tu contraseña"
      unlock_instructions:
        subject: "Instrucciones para desbloquear tu cuenta"
